<?xml version="1.0" encoding="utf-8" ?>
<info>
	<infoitem key="PageAccessControlMethod" value="useAccessList" />
	<infoitem key="PageAccessControl" value="admin,editor" />
	<infoitem key="MM_Form_Count" value="0" />
	<infoitem key="MM_Session_Count" value="18" />
	<infoitem key="MM_Cookie_Count" value="0" />
	<infoitem key="MM_Session1" value="cust_name" />
	<infoitem key="MM_Session2" value="madena" />
	<infoitem key="MM_Session3" value="marhala" />
	<infoitem key="MM_Session4" value="namozg" />
	<infoitem key="MM_Session5" value="price_from" />
	<infoitem key="MM_Session6" value="price_to" />
	<infoitem key="MM_Session7" value="mesaha_from" />
	<infoitem key="MM_Session8" value="mesaha_to" />
	<infoitem key="MM_Session9" value="status" />
	<infoitem key="MM_Session10" value="tashteeb" />
	<infoitem key="MM_Session11" value="aqar_type" />
	<infoitem key="MM_Session12" value="amalya_type" />
	<infoitem key="MM_Session13" value="code" />
	<infoitem key="MM_Session14" value="door" />
	<infoitem key="MM_Session15" value="geem" />
	<infoitem key="MM_Session16" value="ain" />
	<infoitem key="MM_Session17" value="wow" />
	<infoitem key="MM_Session18" value="mobile" />
</info>
